/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

::selection {
    background-color: #000000 !important;
    color: #FFF !important;
}
::selection {
    background-color: #000000 !important;
    color: #FFF !important;
}

/* General Custom CSS */

.copper { color: #a87971; }
.three-column.three-column-home-page, .three-column.three-column-home-page img{padding-top: 0px;}
.postid-4707 #main .sidebar,
.postid-4696 #main .sidebar,
.postid-3823 #top #main .sidebar {
    display: none !important;
}
.postid-3823 .container .av-content-small.units {
    width: 100%;
	border-right: 1px none #FFF;
}
.postid-3823 .caption_framed .slideshow_caption .avia-caption-content p, 
.postid-3823 .caption_framed .slideshow_caption .avia-caption-title, 
.postid-3823 .avia-caption .avia-caption-content p, 
.postid-3823 .avia-caption .avia-caption-title {
	background: rgba(0,0,0,0);
}
.postid-3823 .caption_right .slideshow_caption {
    width: 100%;
}

#top.postid-3823 #wrap_all #main h2.avia-caption-title {
	font-size: 46px;
	color: #ffffff;
	padding-bottom: 20px;
	text-transform: uppercase;
} 
.avia-msie-8 .av_header_sticky_disabled#header {
    background-color: transparent !important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
#wrap_all #main .avia-button {
	padding: 25px 50px 23px;
	font-size: 15px;
	min-width: 200px;
	border-radius: 3px;
	transition: 0.4s all ease;
}
	#wrap_all #main .avia-button:hover,
	#wrap_all #main .avia-button:active,
	#wrap_all #main .avia-button:focus {
	    opacity: 0.7;
	}
#after_layer_slider_1 .av-content-full,
.no-padding-bottom {
	padding-bottom: 0 !important;
}
#wrap_all #main .av_default_container_wrap .container .content {
    padding-top: 0;
    padding-bottom: 0;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
h2.avia-caption-title {
	font-size:40px; 
	color:#ffffff; 
}


/* Layout CSS */

.html_header_top.html_header_sticky #top.home #wrap_all #main {
    padding-top: 0 !important;
}

.home header#header,
header#header {
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.1);
}
	.home header#header .header_bg,
	header#header .header_bg {
		background: #FFF;
	}
		.home header#header .logo,
		header#header .logo {
			width: 202px;
			height: 79px;
			background: url('https://www.iroadhd.com.au/2018/wp-content/uploads/2018/11/iroad_header-2.png') top center no-repeat transparent;
		}
			.home #header .main_menu #avia-menu > li a,
			#header .main_menu #avia-menu > li a {
				color: #525252;
			}

.home header#header {
	box-shadow: 0 0 2px 1px rgba(0,0,0,0);
}
.home header#header,
.home header#header .header_bg,
.home header#header.large {
	background: transparent;
}
	.home header#header .logo,
	.home header#header.large .logo {
		width: 202px;
		height: 79px;
		background: url('https://www.iroadhd.com.au/2018/wp-content/uploads/2018/11/iroad_header-2-reversed.png') top center no-repeat transparent;
	}
	.home #header .main_menu #avia-menu > li a {
		color: #FFF;
	}
		.home #header .main_menu #avia-menu li li a {
			color: #525252;
		}
.home header#header.small,
header#header.small {
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.1);
}
	.home header#header.small .header_bg,
	header#header.small .header_bg {
		background: #FFF;
	}
		.home header#header.small .logo,
		header#header.small .logo {
			width: 202px;
			height: 79px;
			background: url('https://www.iroadhd.com.au/2018/wp-content/uploads/2018/11/iroad_header-2.png') top center no-repeat transparent;
		}
			.home #header.small .main_menu #avia-menu > li a,
			#header.small .main_menu #avia-menu > li a {
				color: #525252;
			}

.grey {
	    background-color: #ebe9e9;
}
.banner {
	max-width: 100%;
}
#top #wrap_all .sub.banner {
	position: relative;
}
#top #wrap_all .sub.banner h1 {
	font-size: 40px; 
	color: #ffffff; 
	text-transform: uppercase;
	letter-spacing: 0.02em;
	font-weight: 600;
	line-height: 1.1;
}
#top #wrap_all .sub.banner p {
	font-size: 16px; 
	color: #ffffff; 
	letter-spacing: 0.01em;
	font-weight: 400;
}
.centered-container {
	text-align: center;
	background: #FFF;
	overflow: hidden;
	position: relative;
    text-align: center;
    padding: 0;
    margin: 0;
}
	.centered-container img {
		width: 100%;
		padding: 0;
    	margin: 0;
    	display: block;
	}
	.iroad-container { 
		text-align: left;
		padding: 50px 0;
	}
		.iroad-container h1,
		.iroad-container h2,
		.iroad-container h3,
		.iroad-container h4,
		.iroad-container h5,
		.iroad-container h6 { 
			text-align: left;
		}
		.iroad-container h2 {
			padding-bottom: 18px;
			color: #a87971;
		}
		.iroad-container p { 
			font-size: 13px;
			color: #808080;
			text-align: left;
			margin: 0;
			padding-bottom: 14px;
		}
		.iroad-container ul { 
			margin-left: 2.2em;
		}
			.iroad-container li { 
				font-size: 13px;
				color: #808080;
				text-align: left;
				list-style: disc outside;
			}

	.centered {
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	}

		.banner .centered h2 {
	    	color: #FFF;
	    	font-size: 120px;
	    	letter-spacing: 0.02em;
	    }
	    .banner .centered p {
	    	color: #FFF;
	    	padding: 10px 15px;
	    	font-size: 26px;
	    	letter-spacing: 0.02em;
	    }
	    .banner .centered h1 {
	    	color: #FFF;
	    	font-size: 12px;
	    	letter-spacing: 0.02em;
	    }
	    .btn {
	    	color: #fff;
	    	font-size: 12px;
			border: 3px solid #fff;
			background-color: rgba(0,0,0,0.2);
			border-radius: 3px;
			text-transform: uppercase;
			padding: 12px;
			display: inline-block;
			margin-top: 20px;
			text-decoration: none;
			font-weight: bold;
			transition: 0.4s all ease;
			line-height: 1;
			letter-spacing: 0.02em;
		}
			.btn:hover,
			.btn:active,
			.btn:focus {
		    	opacity: 0.7;
		    	text-decoration: none;
			}
		.btn.blue {
	    	color: #6c8792;
	    	font-size: 12px;
			border: 3px solid #6c8792;
			background-color: rgba(0,0,0,0.2);
			border-radius: 3px;
			text-transform: uppercase;
			padding: 12px;
			display: inline-block;
			text-decoration: none;
			font-weight: bold;
			transition: 0.4s all ease;
			line-height: 1;
			letter-spacing: 0.02em;
			margin: 0 12px;
		}
			.btn.blue:hover,
			.btn.blue:active,
			.btn.blue:focus {
		    	opacity: 1;
		    	color: #FFF;
		    	border: 3px solid #FFF;
		    	text-decoration: none;
			}

.iroad-container {
	width: 100%;
	max-width: 1310px;
	padding: 50px;
	margin: 0 auto;
}
	.iroad-content-area {
		
	}
.centered-text h1,
.centered-text h2,
.centered-text h3,
.centered-text h4,
.centered-text h5 {
	text-align: center !important;
}
.business-hold {
	background: url("https://www.iroadhd.com.au/2018/wp-content/uploads/2018/11/bg-abouy_IROAD_box_bg.jpg") no-repeat top center;
	background-size: cover;
}

	.business-hold .three-column-grid {
		grid-gap: 74px;
	}
		.business-hold .three-column-grid .three-column {
			padding: 20px;
			border: 1px solid #969696;
			background-color: rgba(0,0,0,0.3);
		}
		.business-hold .centered-text h1,
		.business-hold .centered-text h2,
		.business-hold .centered-text h3,
		.business-hold .centered-text h4,
		.business-hold .centered-text h5 {
			color: #ebebeb;
		}
		.business-hold .centered-text h3 {
			font-size: 30px;
			padding: 0;
			letter-spacing: 0.04em;
			text-transform: uppercase !important;
		}
		.business-hold .centered-text h4 {
			font-size: 22px;
			letter-spacing: 0.04em;
		}

	.box-intro {
		border-bottom: 1px solid #969696;
		margin-bottom: 20px;
	}
	#top #wrap_all .box-intro h3 { 
		color:#e5ca9d; 
		font-size: 24px;
		padding: 0 0 12px 0;
		margin: 0;
		letter-spacing: 0.04em;
		text-transform: uppercase !important;
	}
	#top #wrap_all .business-hold p { 
		color: #d6d6d6;
		line-height: 1.5;
	}
	#top #wrap_all .business-hold .box-intro p { 
		color:#e5ca9d; 
		font-size: 16px;
	}

.main_menu #avia-menu {
	text-transform: uppercase;
}
.main_menu #avia-menu > li a {
	color: #525252;
}
	.main_menu #avia-menu > li a:hover,
	.main_menu #avia-menu > li a:active,
	.main_menu #avia-menu > li a:focus {
		color: #6c8792;
	}
.two-column-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
	padding: 0 10px 10px 10px;
}
	.two-column {
		text-align: center;
		display: grid;
	}
	#wrap_all #main .two-column-grid .no_margin.av_one_half {
		width: 100%;
	}
.two-column-grid.seventy-gap {
	grid-gap: 70px;
}

.three-column-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 10px;
	padding: 10px;
}
	.three-column {
		text-align: center;
		padding-top: 90px;
		display: grid;
	}
	.light-grey {
		background: #f5f5f5;
	}
	.mid-grey {
		background: #e6eaeb;
	}
	.three-column-grid img {
		width: 100%;
		padding-top: 10px;
		align-self: end;
		display: block;
	}
	.three-column-grid h3,.three-column-grid h2 {
		font-size: 26px;
		color: #222222;
		line-height: 1.1em;
		font-weight: 600;
		margin-bottom: 14px;
		letter-spacing: 0.01em;
	}
	.three-column-grid p {
		color: #666666;
		font-size: 13px;
	}
		.three-column-grid p strong {
			color: #222222;
		}

	.btn-black {
		color: #fff;
    	font-size: 12px;
		background-color: #222222;
		border-radius: 3px;
		padding: 12px;
		display: inline-block;
		margin-top: 10px;
		text-decoration: none;
		transition: 0.4s all ease;
		line-height: 1;
		letter-spacing: 0.02em;
	}
		.btn-black:hover,
		.btn-black:active,
		.btn-black:focus {
	    	opacity: 0.7;
	    	text-decoration: none;
		}

.four-column-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 10px;
	padding: 0 10px 10px 10px;
}
	.four-column {
		text-align: center;
		display: grid;
	}
		.four-column img {
			width: 100%;
			padding: 0;
			margin: 0;
			display: block;
			transition: 0.4s all ease;
		}
			.four-column img:hover,
			.four-column img:active,
			.four-column img:focus {
		    	opacity: 0.9;
		    	cursor: pointer;
			}

	#top .four-column-grid .no_margin.av_one_fourth {
	    width: 100%;
	}

.about-resellers 
	.four-column {
	    text-align: center;
	    display: grid;
	    align-items: center;
	    justify-content: center;
	    min-height: 280px;
	    background: #FFF;
	    padding: 30px;
	}
.about-resellers .four-column.dark-grey {
		background: #242a2e;
	}


.av_toggle_section p {
	color: #666666 !important;
	font-size: 13px !important;
}
.toggler {
	color: #666666 !important;
	font-size: 13px !important;
}

#footer {
	background: #27272c;
}
	#footer .container {
		width: 100%;
		max-width: 1410px;
	}
		#footer .container h3.widgettitle {
			text-transform: uppercase !important;
			color: #6c8792;
			font-size: 14px;
			line-height: 1em;
			font-weight: 500;
			letter-spacing: 0.02em;
			border-top: 1px solid #384045;
			border-bottom: 1px solid #384045;
			padding: 18px 0;
		}
		#footer .container li a {
			text-transform: uppercase;
			color: #878792;
			font-size: 13px;
			font-weight: 400;
			padding: 3px 7px 3px 0;
			transition: 0.4s all ease;
		}
			#footer .container li a:hover,
			#footer .container li a:active,
			#footer .container li a:focus {
				color: #FFF;
				cursor: pointer;
			}

#socket {
	border-top: 1px solid #161616;
	background: #212223;
}

.two-columns {
	max-width: 1200px;
	margin: 0 auto;
}
.max-twelve-hundred {
	max-width: 1200px;
	margin: 0 auto !important;
	float: none !important;
}
.page-id-892 .entry-content-wrapper {
	max-width: 1200px;
	margin: 0 auto !important;
	float: none !important;
}
.postid-3406 .container,
.postid-4044 .entry-content-wrapper,
.page-id-1483 .container,
.page-id-1012 .container {
	max-width: 1200px;
	margin: 0 auto !important;
	float: none !important;
} 
.postid-4740 .sidebar,
.postid-4737 .sidebar,
.postid-4734 .sidebar,
.postid-4730 .sidebar,
.postid-4726 .sidebar,
.postid-4722 .sidebar,
.postid-1474 .sidebar,
.postid-1472 .sidebar,
.postid-1346 .sidebar,
.postid-3406 .sidebar,
.postid-1612 .sidebar,
.postid-5071 .sidebar,
.postid-5067 .sidebar,
.postid-5108 .sidebar,
.postid-5825 .sidebar
{
	display: none !important;
}
.page-id-607 #wrap_all .container,
.postid-4740 #wrap_all .container,
.postid-4737 #wrap_all .container,
.postid-4734 #wrap_all .container,
.postid-4730 #wrap_all .container,
.postid-4726 #wrap_all .container,
.postid-4722 #wrap_all .container,
.page-id-4158 #wrap_all .container,
.page-id-4619 #wrap_all .container,
.tax-product_cat #wrap_all .container,
.post-type-archive-product #wrap_all .container,
.postid-1346 #wrap_all .container,
.postid-4044 #wrap_all .container,
.postid-3823 #wrap_all .container,
.postid-3728 #wrap_all .container,
.postid-3487 #wrap_all .container,
.page-id-1342 #wrap_all .container,
.page-id-4164 #wrap_all .container,
.postid-4696 #wrap_all .container,
.postid-4707 #wrap_all .container,
.postid-1472 #wrap_all .container,
.postid-1474 #wrap_all .container,
.postid-1612 #wrap_all .container,
.page-id-7871 #wrap_all .container,
.page-id-5102 #wrap_all .container,
.postid-5071 #wrap_all .container,
.postid-5067 #wrap_all .container,
.postid-5108 #wrap_all .container,
.postid-5825 #wrap_all .container{
    max-width: 1310px;
}
li#menu-item-4636 a {
	padding-right: 0 !important;
}
#wrap_all #main a:hover .image-overlay {
    opacity: 0.25 !important;
}
.light-grey-bg {
	background: #f9f9f9 !important;
}


.cols {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 24px;
	padding: 24px 24px 0 24px;
	margin: 0 auto;
	max-width: 400px;
	text-align: center;
}

.cols .icon p {
	font-size: 60px;
	padding: 12px 0;
	margin: 0;
}

#main #full_slider_1 h2 {
	font-size: 50px;
	letter-spacing: 0.02em;
	text-transform: uppercase !important;
}

/* Product Archive CSS */

#wrap_all #main .inner_product {
    border: 1px solid #e1e1e1;
    border-radius: 2px;
    overflow: hidden;
}
#wrap_all #main .inner_product_header {
    padding: 10px 15px 15px;
    clear: both;
    position: relative;
    border-top: 1px solid #e1e1e1;
    min-height: 91px;
}
#wrap_all #main .inner_product_header .avia-arrow {
    border-bottom: none;
    border-right: none;
    z-index: 1000;
    top: -5px;
    margin-left: -6px;
    display: inherit !important;
    background: #FFF;
}
#wrap_all #main .widget_product_categories p,
#wrap_all #main .widget_product_categories li,
#wrap_all #main .widget_product_categories li a {
    font-size: 13px;
}
.tabcontainer p,
.tabcontainer li,
.tabcontainer li strong {
	font-size: 13px;
}

/*--- Ajay(05-12-2018) ---*/
#woo_pp_ec_button_product .paypal-button, 
#woo_pp_ec_button_cart .paypal-button, 
#woo_pp_ec_button_checkout .paypal-button {
	width: 280px;
}
.cart-collaterals .wcppec-checkout-buttons {
	display: inline-block;
	width: 100%;
}
.cart-collaterals .wcppec-checkout-buttons__separator {
	width: 100%;
	max-width: 280px;
}
.cart-collaterals .cart_totals a.button.alt {
	width: 280px;	
}
/*------------------------*/
.banner .centered h1{ color: #Fff; font-size: 20px; letter-spacing: 0.02em;}
.banner .centered p{font-size: 13px;}


#menu-item-shop .cart_dropdown_link{color: #fff; padding: 0;}
#menu-item-shop .dropdown_widget{right: -10px;}
#menu-item-shop .dropdown_widget .avia-arrow{right: 10px;}
.html_header_top #menu-item-shop.cart_dropdown{border-width: 0;}
#menu-item-shop .cart_dropdown_link span:before{font-size: 20px;}
#menu-item-shop .cart_dropdown_link span:before{color: #525252;}
.home #menu-item-shop .cart_dropdown_link span:before{color: #fff;}
.home .small #menu-item-shop .cart_dropdown_link span:before{color: #525252;}
.home .small #menu-item-shop .cart_dropdown_link{color: #525252;}
.html_cart_at_menu.html_main_nav_header #top .main_menu .menu>li:last-child{padding-right: 20px; margin-right: 5px;}
.menu-item-search-dropdown a:before{font-size: 16px;}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */


#top .template-author .entry-content-wrapper.standard-content .post-title a:hover{text-decoration:none !important;}

/*21-01-2019 start*/
.archive .post_author_timeline{border-right-style: solid;}
.archive .post_author_timeline{position: absolute;top: 0;left: 40px;width: 1px;height: 100%;border-right-width:1px;border-right-style: solid;}
/*21-01-2019 end*/

/*15-03-2019 start*/
.home .all_colors .four-column.light-grey{padding-top: 90px;}
#top #wrap_all .all_colors h2{    font-weight: normal;}
.home .all_colors .four-column-grid h3, .home .all_colors .four-column-grid h2 {font-size: 26px;color: #222222;line-height: 1.1em;font-weight: 600;margin-bottom: 14px;letter-spacing: 0.01em;}
/*15-03-2019 end*/

/*01-05-2019 start*/
.centered.bannerRightAlignTxt{position: absolute; top: 50%; right: 20%; transform: translate(0%, -50%); left: unset;}

#top #wrap_all .all_colors h2.imgBnrTxt {text-transform: uppercase; font-weight: 600; margin: 0; font-size:46px; color:#ffffff; -webkit-transform: translateY(-60px); -ms-transform: translateY(-60px); -o-transform: translateY(-60px); transform: translateY(-60px); -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

.imgBnrBotmTxtMainDiv .slideshow_inner_caption .slideshow_align_caption{-webkit-transform: translateY(75px); -ms-transform: translateY(75px); -o-transform: translateY(75px); transform: translateY(75px); -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

.imgBnrBotm110TxtMainDiv .slideshow_inner_caption .slideshow_align_caption{-webkit-transform: translateY(110px); -ms-transform: translateY(110px); -o-transform: translateY(110px); transform: translateY(110px); -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {background: transparent;}

.paddingTopBtm50{padding-top: 50px; padding-bottom: 50px;}
/*01-05-2019 end*/

/* @author: Vimal Darji Dt: 05-6-2019 start */
ul.cart_dropdown{display:none !important;} 
/* @author: Vimal Darji Dt: 05-6-2019 end */


/* 16-12-2019 */


.categoryMainTabWrap{padding:60px 0 15px;text-align: center; margin: 0px;}
.categoryMainTabWrap li{display:inline-block; vertical-align: top;}
.categoryMainTabWrap .categoryCliCk{min-width: auto; height: 34px; line-height: 32px; font-size: 12px; padding: 0 20px; background: #8b8b8b; border-color: #8b8b8b;     margin: 0;} 
.categoryMainTabWrap .categoryCliCk.categoryAcitve{border-color:#dd3544;background:#dd3544;}
.categoryServMain{padding: 30px 0 60px;}
.mstoreMainWrap{padding:15px 0 15px;}
.storeMainWrap{padding:15px 0 60px;}
.mobileServBox{width:calc(33.33% - 4px);padding-left: 10px;padding-right:10px;text-align: center;    margin-bottom: 20px;     display: inline-block; vertical-align: top;} 
.mobileServBoxInner{padding:14px;text-align: left;border-width: 1px;box-shadow: 10px 10px 10px 0 rgba(0,0,0,.05);position: relative; background: #fff;
    border:1px solid #d7d7d7;}
.mServTtl{font-size: 18px;line-height: 1.2em;font-weight: 600;margin-bottom: 15px;    padding-right: 30px;}
.mServLocUl{margin: 0px;}
.mServLocUl .svgIcon path{fill:#dd3544;}
.mServLocUl li ~ li{margin-top:5px;}
.mServAddress, .mServPhone{font-size: 14px;line-height: 1.3em;vertical-align:top;}
.mServLiAddress .svgIcon, .mServLiCall .svgIcon{display:inline-block;}
.mServLiAddress .svgIcon, .mServLiAddress .svgImg{width:18px;height:18px;}
.mServLiCall .svgIcon, .mServLiCall .svgImg{width:16px;height:16px;}
.mServAddress{display:inline-block;width:calc(100% - 24px);}
.mServPhone{display:inline-block;width:calc(100% - 22px);}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-ms-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-ms-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-ms-transform,opacity;-o-transition-property:-o-transform,opacity;transition-property:transform,opacity}.isotope .isotope-item.no-transition,.isotope.no-transition,.isotope.no-transition .isotope-item{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}
.mServBtnDiv{margin-top:5px;}
.mServBtn{min-width: 124px; height: 30px; line-height: 29px; font-size: 12px;}
.mServAtag{position: absolute;right: 0;top:0;width:35px;height:35px;}
.mServAtag .svgIcon, .mServAtag .svgImg{width:30px;height:30px;position: absolute; left: -2px; right: 0; top: 0; bottom: 0; margin: auto;}
.selectCate{display:none;}
.mstoreMainWrap.noData, .storeMainWrap.noData{padding: 0;-moz-transition: .4s ease-in-out; -ms-transition: all .4s ease-in-out; -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out;}
.mobileServTtl {text-align: center;       color: #000;    font-weight: 700;    text-transform: uppercase;    line-height: 48px;    font-size: 30px;margin: 0 0 10px;}

 

/* 16-12-2019 */


@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 1400px) {
	.centered.bannerRightAlignTxt{right: 10%;}
}

@media only screen and (max-width: 1167px) {
	#wrap_all .centered-container img {
		min-height: 200px;
		/*min-width: 1536px;*/
		min-width: 1350px;
		left: -230px;
		position: relative;
	}
	.banrImgBoxMain .av_slideshow_full li img{min-width: 1098px; left: 50% !important; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}
}

@media only screen and (max-width: 989px) {
	.avia_transform3d .show_mobile_menu #mobile-advanced {
	    background: #FFF;
	}
	#menu-item-shop.cart_dropdown{right: 70px;}

	#wrap_all .centered-container img {left: -250px; min-width: 1250px;}
	.banner .centered h2{font-size: 80px;}
	.banner .centered h1{font-size: 18px; line-height: 1.4;}	
	.centered.bannerRightAlignTxt{right: 7%; max-width: 270px;}
}

@media only screen and (max-width: 767px) {
	.author-extra-border {width: 100%;}
  /* Add your Mobile Styles here */
	.responsive #top #main .container_wrap:first-child {
    	border-top: none;
    	display: block !important;

	}
	.page-id-814 #top #wrap_all #main .main_color.container_wrap_first.container_wrap.fullsize {
		display: block !important;
	}
	#wrap_all .centered-container img {
		left: -370px;
	}
	#wrap_all .four-column-grid {
		grid-template-columns: 1fr 1fr;
	}
	#wrap_all .two-column-grid,
	#wrap_all .three-column-grid {
		grid-template-columns: 1fr;
		grid-gap: 10px;
	}
	.sub.banner .centered {
		width: 80%;
	}
	.responsive #top .cart_dropdown{right: 70px;}
	.centered.bannerRightAlignTxt{right: 5%;}

	.boxMainBgImgBigSizeMob .caption_fullwidth + img{min-width: 1098px; left: 50% !important; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}

}
@media only screen and (max-width: 600px) {
	#wrap_all .centered-container img{left: -450px;}
}
@media only screen and (max-width: 487px) {
	#wrap_all .four-column-grid {
		grid-template-columns: 1fr;
	}
	/*#wrap_all .centered-container img {
		left: -599px;
	}*/
	#top #wrap_all .sub.banner h1 {
		font-size: 30px;
	}
	#wrap_all .sub.banner p {
		font-size: 13px !important;
	}
	/*#wrap_all .centered-container img {
	    min-width: 1136px;
	    left: -399px;
	}*/
}
@media only screen and (max-width: 479px) {
	#wrap_all .centered-container img{min-width: 1320px;}
	.centered.bannerRightAlignTxt{top: 75%; max-width: unset;}
	.banner .centered h2{font-size: 60px;}
	.banner .centered h1{font-size: 16px; margin: 0 0 5px;}
	.banner .centered p{padding: 0 5px; margin: 0;}
	.banner .centered .btn{margin-top: 15px;}

	/*.banrImgBoxMain .av_slideshow_full li img{min-width: 1020px;}*/
	.boxMainBgImgBigSizeMob .caption_fullwidth + img{min-width: 860px; left: 50% !important; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}

	.imgBnrBotm110TxtMainDiv .slideshow_inner_caption .slideshow_align_caption{-webkit-transform: translateY(70px); -ms-transform: translateY(70px); -o-transform: translateY(70px); transform: translateY(70px); -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

}

@media only screen and (max-width: 377px) {
	.home header#header .logo, .home header#header.large .logo {
	    width: 132px;
	    height: auto;
	    background: url(https://www.iroadhd.com.au/2018/wp-content/uploads/2018/11/iroad_header-2-reversed.png) center left no-repeat transparent;
	    background-size: 100% auto;
	}

#woo_pp_ec_button_product .paypal-button {width: 220px;}
}

.New_theme_demo h3 {    letter-spacing: 0px !important;    text-transform: uppercase !important;    color: #000 !important;}
.New_theme_demo p {    font-size: 15px !important;    line-height: 1.3 !important;}
.iconbox_left_content {    display: block;    float: left;    width: 100%;}
.obdll_img{margin:0px; padding:30px 0px;}
.header_color .coustomblockquote blockquote {border-color:#000000;}
body .margin-0.column-top-margin {    margin-top: 0px;}
.electric_vehicle .slideshow_align_caption {    display: inline-block;    padding-top: 10%;}
.common_margin{padding:80px 0px;}
.container_main {    width: 100% !important;    max-width: 1366px !important;    padding-left: 15px !important;	padding-right: 15px !important;    display: table;    margin: 0 auto !important;}
.first_slider1 .slideshow_align_caption{font-size:60px;}
.first_slider1  .avia-caption-content {font-size:18px;}
.light_bg{background-color:#f6f6f6;}
.main_title_first h1{font-family: "Lato", arial, sans-serif; font-size:28px; font-weight: 400; white-space: normal;text-transform: uppercase;    letter-spacing: 1px;}
.main_title_first h1 strong{font-weight: 500;}
.main_title_first h2{font-family: "Lato", arial, sans-serif; font-size:28px; font-weight: 400; white-space: normal;text-transform: uppercase;    letter-spacing: 1px;}
.main_title_first h2 strong{font-weight: 500;}
.main_title_first h4{font-size: 18px;    line-height: 1.1em; margin-bottom: 4px; font-weight: 600;}
.main_title_first h4 strong{font-weight: 600;}
.main_title_first p{font-size:14px;}
.container_main .container_main{padding:80px 0px;}
.hrmain.hr-custom.hr-icon-yes .hr-inner {margin: 0px;}
.container_main .boxes_obdll .iconbox .iconbox_content .iconbox_content_title { etter-spacing: 0px;	 text-transform: uppercase;    top: 4px;    margin-bottom: 0;    position: relative;    color:#000;     font-weight: 600 !important; font-size:18px;}
.container_main .boxes_obdll .iconbox .iconbox_content p{   font-size: 14px;    line-height: 1.7;    color: #727272;}


@media only screen and (min-width: 768px){
	.categoryMainTabWrap {    display: block !important;}
	.selectCate{display: none;}
}
@media screen and (max-width:1199px){
	.container-new{width:100% !important; max-width:100% !important;}
	.container-new .container {  width: 100% !important;}
	#main #full_slider_1.first_slider1 .slideshow_align_caption h2, #main #full_slider_1.first_slider1 .slideshow_align_caption h1{font-size:36px;}
	.electric_vehicle .slideshow_align_caption{padding-top: 5%;}
}
@media screen and (max-width:991px){
#main #full_slider_1.first_slider1  .slideshow_caption{width: 60%;}
		#main #full_slider_1.first_slider1 .slideshow_align_caption h2, #main #full_slider_1.first_slider1 .slideshow_align_caption h1{font-size:30px;}

		.mobileServBox{width:calc(50% - 4px);}
}
@media screen and (max-width:767px){
.responsive #top #wrap_all .av-flex-cells .container_main.no_margin.av-zero-padding {    padding-left: 15px !important;    padding-right: 15 !important;}

.selectCate {display: block; background: rgb(51, 51, 53); color: rgb(255, 255, 255); padding: 10px 20px; text-align: left; margin-bottom:0px; margin-top: 10px; font-size: 16px; position: relative;}
	.selectCate::after {content: "";top: 0;bottom: 0;margin: auto;border-top: 5px solid #fff;border-left: 5px solid transparent;border-right: 5px solid transparent;height: 5px;position: absolute;right: 10px;width: auto;}
	.categoryMainTabWrap{padding:0;display:none; margin: 0px;}

	.categoryMainTabWrap li{display:block;}
	.categoryMainTabWrap .categoryCliCk{min-width: initial;width:100%;border-radius: 0;text-align: left;border:0;background: rgb(241, 241, 241); color:#000;}
	.categoryMainTabWrap li{    border-bottom: 1px solid rgb(211, 211, 211); border-top: 1px solid rgb(255, 255, 255);}
		.categoryMainTabWrap li:last-child{border-bottom:0;}
		.categoryMainTabWrap li:first-child{border-top:0;}
		.categoryMainTabWrap .categoryCliCk.categoryAcitve{color:#fff;}
		.mstoreMainWrap{padding:15px 0 15px	;}
		.storeMainWrap{padding:15px 0 15px	;}
                .mobileServTtl{font-size:20px;}
}
.entry-content-wrapper div li,.page-template-default  ul li,.page-template-default  ol li, .av_toggle_section li{
	color: #666666!important ;    font-size: 13px!important;}



@media screen and (max-width:479px){
	.mobileServBox{width:calc(100% - 4px);}
}